
Colony - Task #1409

Get Lab1 done

09/10/2010 08:22 PM - John Sexton

Status: Fixed Start date: 09/10/2010

Priority: Normal Due date:  

Assignee: Joseph Lee % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Write Lab1 done so it can be potentially released this Friday.

History

#1 - 09/24/2010 01:53 PM - Alex Zirbel

- % Done changed from 0 to 80

#2 - 09/30/2010 08:30 PM - John Sexton

- Status changed from Assigned to Fixed

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

03/13/2024 1/1

http://www.tcpdf.org

